@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');
body{
    font-family:"Sora", sans-serif;
    background:#000;
}
.mb-60{margin-bottom:60px;}
.pt-100,.py-100{padding-top:100px;}
.pb-100,.py-100{padding-bottom:100px;}
header{
    padding-top:15px;
    padding-bottom:15px;
    position: relative;
    z-index: 11;
}
/* STICKY */
@keyframes headerSlideDown {
  0% {
    margin-top: -150px;
  }
  100% {
    margin-top: 0;
  }
}
.header-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    width: 100%;
    z-index: 10;
    visibility: visible;
    background: rgba(0, 0, 0, 0);
    backdrop-filter: blur(10px);
    /* box-shadow: 0 2px 6px 0 rgba(19, 19, 22, 0.08); */
    animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
    -webkit-animation: 0.95s ease 0s normal forwards 1 running headerSlideDown;
}
/* STICKY */
.BigTitle,.SecTitle {overflow: hidden;}
.char {display: inline-block;transform: translateY(100%);}
.logowrapper{
    max-width:220px;
}
.Headerwrapper{
    display: flex;
    align-items:center;
    gap:15px;
    justify-content:space-between;
}
.btn-white-outline{
    --bs-btn-padding-x:30px;
    --bs-btn-padding-y:12px;
    --bs-btn-font-size: 16px;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: normal;
    --bs-btn-border-radius:40px;
    text-transform:uppercase;
    --bs-btn-color: #fff;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-bg: #ffffff;
    --bs-btn-active-color: #000;
    --bs-btn-active-border-color: #ffffff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #e0e0e0;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #e0e0e0;
    --bs-gradient: none;
}
.btn-white-fill{
    --bs-btn-padding-x:30px;
    --bs-btn-padding-y:12px;
    --bs-btn-font-size: 16px;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: normal;
    --bs-btn-border-radius:40px;
    text-transform:uppercase;

    --bs-btn-color: #000;
    --bs-btn-bg: #fff;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #000;
    --bs-btn-hover-border-color: #fff;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #000000;
    --bs-btn-active-bg: #fff;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #e0e0e0;
    --bs-btn-disabled-border-color: #e0e0e0;
}
.btn-user{
 --bs-btn-color: #fff;
    --bs-btn-border-color: #fff;
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: #fff;
    --bs-btn-hover-border-color: #fff;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-bg: #ffffff;
    --bs-btn-active-color: #000;
    --bs-btn-active-border-color: #ffffff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #e0e0e0;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #e0e0e0;
    --bs-gradient: none;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
        padding-left: 11px;
    padding-right: 11px;

}
.btn-user svg{
    width: 24px;
    height: 24px;
    display: flex;
}
/* CONTAINER */
@media(min-width: 1200px){
.container,.container-md
{
    max-width: 1180px;
}  
}
@media(min-width: 1300px){
.container,.container-md
{
    max-width: 1280px;
}  
}
@media(min-width: 1400px){
.container,.container-md
{
    max-width: 1380px;
}  
}
@media(min-width: 1500px){
.container,.container-md
{
    max-width: 1480px;
}  
}
@media(min-width: 1600px){
 .container,.container-md
{
    max-width: 1580px;
}   
}
@media(min-width: 1700px){
 .container,.container-md
{
    max-width: 1680px;
}   
}
@media(min-width: 1800px){
    .container,.container-md
{
    max-width:1760px;
}
}
/* CONTAINER */
.SubTitle{
    display: flex;
    gap:10px;
    align-items:center;
    color: #A2A2A2;
    font-size: 18px;
}

.SubTitleIcon{
    width: 10px;
    height: 10px;
    background:#fff;
    border-radius:100%;
}
.HeaderBtn{
    display: flex;
    gap:14px;
}

.SecSubTitle{
    font-size:36px;
    font-weight:600;
    line-height:normal;
    color:#fff;
}
.SecTitle{
    font-size:60px;
    font-weight:600;
    line-height:64px;
    color:#fff;
    text-transform:uppercase;
    margin: 0;
}
.Sechigh{
    color:#084CF7;
}
.secDes{
    color:#d6d6d6;
    font-size:18px;
}
.MainWrapper{
    overflow:hidden;
    position: relative;
    padding-top:90px;
    padding-bottom: 15px;
    display: flex;
    flex-direction:column;
    min-height:100vh;
}
.BnrContentWrapper{
    display: flex;
    flex-direction:column;
    flex:1;
    position: relative;
    z-index: 1;
}
.BnrContentWrapper .secDes{
    max-width: 600px;
}
.BnrVideo{
position: absolute;
inset: 0;
z-index: 0;
display: flex;
justify-content:center;
align-items:center;
}
.BnrVideo video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
.IntroVideo{
    padding: 14px;
    border-radius:14px;
    border:1px solid #434343;
    background:#141414;
    overflow: hidden;
}
.IntroVideo #player{
        border-radius: 8px;
    overflow: hidden;
}
/* INTRO VIDEO */
#play-btn{
padding: 24px;
border-radius:100%;
background:#084cf7d9;
display: block;
position: absolute;
inset:0;
width: fit-content;
height: fit-content;
margin: auto;
animation: ripple 1.2s linear infinite;
}
#play-btn span{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@-webkit-keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(8, 76, 247, 0.3),
      0 0 0 1em rgba(8, 76, 247, 0.3), 0 0 0 3em rgba(8, 76, 247, 0.3),
      0 0 0 4em rgba(8, 76, 247, 0.3);
  }
  100% {
    box-shadow: 0 0 0 1em rgba(8, 76, 247, 0.3),
      0 0 0 2em rgba(8, 76, 247, 0.3), 0 0 0 4em rgba(8, 76, 247, 0.3),
      0 0 0 6em rgba(8, 76, 247, 0);
  }
}

@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(8, 76, 247, 0.3),
      0 0 0 1em rgba(8, 76, 247, 0.3), 0 0 0 2em rgba(8, 76, 247, 0.3),
      0 0 0 4em rgba(8, 76, 247, 0.3);
  }
  100% {
    box-shadow: 0 0 0 1em rgba(8, 76, 247, 0.3),
      0 0 0 2em rgba(8, 76, 247, 0.3), 0 0 0 4em rgba(8, 76, 247, 0.3),
      0 0 0 6em rgba(8, 76, 247, 0);
  }
}
.play-btn span{
    width: 44px;
    height: 44px;
    display: flex;
}
#player {
    position: relative;
    aspect-ratio: 16 / 9;
}
#poster{
    position: relative;
    overflow:hidden;
}
#poster:before{
    content:'';
    background:#000;
    position: absolute;
    inset:0;
}
/* INTRO VIDEO */
/* VISION MISSION */
.BigTitle{
    font-size:90px;
    font-weight:600;
    line-height:94px;
    color:#fff;
    text-transform:uppercase;
    margin: 0;
}
.Vision{
    right: 0;
}
.Mission{
    left: 0;
}
.VisionMission{
    display: flex;
    flex-direction:column;
    gap:80px;
}
                    .VisionMission_Main {
    position: relative;
    height: 100vh;
    display: flex;
    overflow: hidden;
}

.VisionVideo video {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.VisionContent {
    height: 100vh;
    width: 100%;
    position: relative;
    display: flex;
    flex-direction:column;
    justify-content:center;
    align-items: center;
}

.VisionText {
    position: absolute;
    opacity: 0;
    transform: translateY(40px);
}

.VisionText.active {
    opacity: 1;
    transform: translateY(0);
}
.VisionVideo{
    position: absolute;
    z-index: 0;
   left: 0;
   top: 0; 
   bottom:0;
 }
 @media(max-width:1600px){
    .VisionVideo{
        left: -2%;
    }
 }
  @media(max-width:1400px){
    .VisionVideo{
        left: -16%;
        top: -2%;

    }
 }
@media(max-width:1200px){
    .VisionVideo{
            left: -34%;
    top: -5%;
    }
}
@media(max-width:991.98px){
    .VisionVideo{
       inset: 0;
       opacity: 0.3;
    }
}
/* .VisionVideo video{
    max-width: 850px;
} */
.VisionVideo video
{
      width: 100%;
    height: 100%;
    object-fit:cover;
}
.MissionImg{
    aspect-ratio:8/8;
    overflow:hidden;
}
.MissionImg img{
    width: 100%;
    height: 100%;
    object-fit:cover;
}
/* VISION MISSION */
/* STEPS */
.StepBox{
    height: 100%;
    padding-left:15px;
    border-left:1px solid #3D3D3D;
    display: flex;
    flex-direction: column;
}
.StepNo{
    font-size:18px;
    font-weight:400;
    line-height:28px;
    color:#A2A2A2;
}
.StepContent{
    margin-top:80px;
}
.StepContent h6{
    font-size:22px;
    font-weight:400;
    color:#fff;
    text-transform:uppercase;
}
.StepContent p{
    font-size:18px;
    font-weight:300;
    color:#d6d6d6;
}
.StepIcon{
    width: 84px;
    height: 84px;
    margin-bottom: 12px;
}
.StepIcon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
/* STEPS */
/* IMPACT */
.ImpactMain{
    max-width:1400px;
    margin-left:auto;
    margin-right:auto;
    padding:140px 24px;
    border-radius:20px;
    background: linear-gradient(180deg,#1f1f1f 0%,rgb(0,0,0) 35%,rgb(0,0,0) 65%,rgb(31,31,31) 100%);
}
.ImpactMain .SecTitle{
    margin-bottom:20px;
}
.ImpactMain .secDes{
    max-width:690px;
    margin-left:auto;
    margin-right:auto;
}
.ImpactBtnWrapper{
    margin-top:60px;
    max-width:500px;
     margin-left:auto;
    margin-right:auto;
    display: flex;
    gap:14px;
}
.ImpactBtnWrapper .btn{
    flex:1;
}
/* IMPACT */
/* FOOTER */
footer{
    padding-top:10px;
    padding-bottom:15px;
}
.copyright{
    font-size:12px;
    font-weight:400;
    color: #A2A2A2;
}
.sociallinks{
    gap: 20px;
    justify-content: center;
}
.sociallinks a{
    color: #A2A2A2;
    transition: all 0.3s ease-in-out;
}
.sociallinks a:hover{
    color: #ffffff;
}
.sociallinks a svg{
    width: 26px;
    height: 26px;
    display: flex;
}
/* FOOTER */

/* MEDIA */
@media(max-width:1800px){
    .BigTitle {
        font-size: 80px;
        line-height: 84px;
    }
}
@media(max-width:1600px){
    .BigTitle{
        font-size: 74px;
        line-height: 78px;
    }
}
@media(max-width:1400px){
    .StepContent h6{
        font-size: 20px;
    }    
}
@media(max-width:1300px){
    .BigTitle{
        font-size: 60px;
        line-height: 64px;
    }
}
@media(max-width:1199.98px){
    #play-btn{
        padding: 14px;
    }
    .SecTitle {
        font-size: 48px;
        line-height: 52px;
    }
    #play-btn span{
        width: 30px;
        height: 30px;
    }
        .secDes,.SubTitle,.StepContent p{
        font-size: 14px;
    }
}
@media(max-width:991.98px){
    .mb-60{
        margin-bottom: 24px;
    }
    .pt-100, .py-100{padding-top:60px;}
    .pb-100, .py-100{padding-bottom:60px;}
    .SecTitle,.BigTitle{
        font-size: 48px;
        line-height: 52px;
    }
    .StepBox{
        padding: 15px;
        border: 1px solid #3D3D3D;
    }
    .StepContent {
        margin-top: 60px;
    }
    .StepContent h6{

    }
    .ImpactMain{
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
@media (max-width: 767.98px){
    #play-btn{
        animation: none;
    }
        .logowrapper {
        max-width: 180px;
    }
    .IntroVideo{
        padding: 8px;
    }
     .StepContent h6{
        font-size: 18px;
    }
    .SecTitle,.BigTitle{
        font-size: 38px;
        line-height: 42px;
    }
    .BnrContentWrapper .secDes {color: #fff;}
}
@media(max-width:576.98px){
    .BnrVideo{
        opacity: 0.7;
    }
    .SecStep .SecTitle br,
    .DesignImpact .SecTitle br,
    .BnrContentWrapper .SecTitle br{
        display: none;
    }
    .btn-white-fill,.btn-white-outline{
        --bs-btn-font-size:14px;
    }
    .btn-user{
        padding-left: 10px;padding-right: 10px;
    }
    .btn-user svg {
        width: 22px;height: 22px;
    }

    .ImpactBtnWrapper{
        flex-wrap: wrap;
    }
    .ImpactMain{
        padding-top: 60px;
        padding-bottom: 60px;
        border-radius: 12px;
    }
}
@media(max-width:491.98px){
    
    .ImpactBtnWrapper .btn{
        flex: 100%;
    }
}
/* MEDIA */
/* 404 */
.ErrorMain{
    /* background: url(../new/404_PAGE.webp); */
    background: url(../new/bg.webp);
    background-repeat: no-repeat;
    background-position:top center;
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
    position: relative;
}
/* 404 */